/* Anpassungen Event Kalender */
/* Variablen Zuordnung */

:root{
  --kink-color-base-event-date-start:var(--text-color-1);
  --kink-size-base-event-date-start:var(--font-site-content-1);
  --kink-color-text-primary:var(--text-color-1);
  --kink-color-text-events-title:var(--text-color-2);
  --kink-color-text-events-title-hover:var(--text-color-1);
  --kink-color-text-events-bg:var(--text-color-5);
  --kink-color-text-events-venue:var(--text-color-4);
  --kink-size-text-events-venue:var(--font-site-content);
  --kink-color-text-events-venue-address:var(--text-color-1);
  --kink-size-text-events-venue-address:var(--font-site-content-0);
  --kink-color-text-events-cost-before:var(--text-color-4);
  --kink-size-text-events-cost-before:var(--font-site-content);
  --kink-size-text-events-description:var(--font-site-content-0);
  --kink-color-text-events-cost:var(--text-color-1);
  --kink-size-text-events-cost:var(--font-site-content);
  --kink-color-text-events-featured-icon:var(--text-color-2);
  --kink-color-text-events-featured-icon-size:var(--text-color-2);
  --kink-color-text-link:var(--text-color-2);
  --kink-color-text-link-hover:var(--text-color-1);
  --kink-color-list-bubble-bg:var(--text-color-4);
  --kink-color-list-bubble-bg-featured:var(--text-color-2);
  --kink-color-list-bubble-text-datum:var(--text-color-1);
  --kink-color-list-bubble-text-wochentag:var(--text-color-4);
  --kink-color-list-bubble-text-datum-featured:var(--text-color-4);
  --kink-color-list-bubble-text-wochentag-featured:var(--text-color-1);
  --kink-size-list-bubble-text-wochentag:var(--font-site-content-1);
  --kink-size-list-bubble-text-datum:var(--font-site-content);
  --kink-color-list-seperator:var(--text-color-1);
  --kink-color-list-monthname:var(--text-color-1);
  --kink-size-list-monthname:var(--font-site-headline-1);
  --kink-color-detail-title-text:var(--text-color-2);
  --kink-size-detail-title-text:var(--font-site-headline);
  --kink-color-detail-date-text:var(--kink-color-base-event-date-start);
  --kink-size-detail-date-text:var(--kink-size-base-event-date-start);
  --kink-color-detail-date-text-pre:var(--text-color-4);
  --kink-color-detail-description-text:var(--text-color-1);
  --kink-size-detail-description-text:var(--font-site-content);
  --kink-size-row-gap: 15px;
  --kink-size-column-gap: 15px;


}


/* Tribe Common Styling */
.tribe-common .tribe-common-b2 {
  color:var(--kink-color-text-primary)!important;
  font-size:var(--font-site-content-2)!important;
  font-weight:bold;
  font-style:normal;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__title h1.tribe-events-header__title-text,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__title h2.tribe-events-header__title-text,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__title h3.tribe-events-header__title-text,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__title h4.tribe-events-header__title-text,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__title h5.tribe-events-header__title-text,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__title h6.tribe-events-header__title-text {
  font-size: var(--font-site-headline)!important;
  line-height:var(--tec-line-height-0);
  margin-bottom:var(--tec-spacer-3);
  color: var(--text-color-2)!important;
  font-weight: bold;
}

/* Tribe Common Link Styling */
.tribe-common a,
.tribe-common a:active,
.tribe-common a:visited {
  color:var(--kink-color-text-link);
  outline:0;
  -webkit-text-decoration:none;
  text-decoration:none;
}

.tribe-common a:hover,
.tribe-common a:focus {
  color:var(--kink-color-text-link-hover)!important;
  outline:0;
}

.tribe-events-header__breadcrumbs,
.tribe-events-header__content-title,
.tribe-events-header__events-bar,
.tribe-events-c-top-bar, 
.tribe-events-header__top-bar {
    display: none!important;
}
/* Flex Boxes */
/*
.tribe-events-meta-group {
	  flex:1 0 170px;
	  margin-right:var(--tec-spacer-0);
    margin-bottom:var(--tec-spacer-1);
	  order:0;
    border: 1px solid var(--text-color-4);
    padding: 15px!important;
    width: auto;
    max-width: 95%;
	} 

  .tribe-events-meta-group .tribe-events-meta-group-details{
    order: 1!important;
  }
  .tribe-events-meta-group .tribe-events-meta-group-organizer{
    order: 2!important;

  }
  @media (min-width:768px) {
  .tribe-events-event-meta.primary,
  .tribe-events-event-meta.secondary {
    margin-bottom:0;
    padding-top:0;
    position:static;
    width: 95%!important;
    max-width: 95%;
    justify-content: space-evenly;
  }
  .tribe-events-meta-group,
  .tribe-events-meta-group .tribe-events-meta-group-venue {
    margin-right:10px!important;
  }

}

  @media (min-width:768px) {
  .tribe-events-meta-group.tribe-events-meta-group-venue {
    order:2!important;
    margin-right:0px!important;
  }
}
	.tribe-events-meta-value{
        padding-left:10px!important;
		margin-bottom:15px!important;
    }

    .tribe-venue-url.tribe-events-meta-value{
		padding-left:0!important;
	}
	
	.tribe-organizer-email	.tribe-events-meta-value{
		padding-left:0!important;
	}
	.tribe-events-meta-group .tribe-events-meta-item {
		list-style:none;
		padding-left:5px;
	}



	.tribe-events-event-url-label,
    .tribe-events-event-cost,
    .tribe-events-meta-value,
    .tribe-events-c-small-cta__price {
        color: var(--text-color-1)!important;
        font-weight: bold;
        margin: 2px;
    }

    	.tribe-events-nav-next a:link,
    .tribe-events-nav-next a:visited,
    .tribe-events-nav-next a:active,
    .tribe-events-back a:link,
    .tribe-events-back a:visited,
    .tribe-events-back a:active,
    .tribe-events-nav-previous a:link,
    .tribe-events-nav-previous a:visited,
    .tribe-events-nav-previous a:active,
    a:link.tribe-events-c-nav__next,
    a:visited.tribe-events-c-nav__next,
    a:active.tribe-events-c-nav__next{
        background-color: #000000;
        color: white;
        font-family: var(--font-family-1);
        font-size: 25px;
    }
	
	.tribe-events-nav-next a:hover,
    .tribe-events-back a:hover,
    .tribe-events-nav-previous a:hover,
    a:hover.tribe-events-c-nav__next{
        color: var(--text-color-2);
    }


    div.tribe-events-event-image {
      visibility: hidden!important;
      display: none!important;
    }




// Detailansicht - Description  
.tribe-events-single>.tribe_events>:not(.primary,
.secondary,
.tribe-events-related-events-title,
.tribe-related-events) {
  order:3;
  width:100%;
  color: var(--text-color-1);
  font-size: var(--font-site-content);
  border: 1px solid var(--text-color-4);
  padding:25px;
}

// Detailansicht - Abschnittstitel  
.tribe-events-meta-group .tribe-events-single-section-title {
  color:var(--text-color-4);
  font-size:var(--font-site-content-0);
  font-weight:var(--tec-font-weight-bold);
  letter-spacing:1px;
  text-transform:uppercase
}

.tribe-events-single>.tribe_events>:not(.primary,
.secondary,
.tribe-events-related-events-title,
.tribe-related-events) {
  order:2!important;
  width:95%
}

.tribe-events-event-meta.primary,
.tribe-events-event-meta.secondary {
  margin-bottom:var(--tec-spacer-1);
  order:1!important;
  padding-top:var(--tec-spacer-5);
  position:relative;
  width:95%
}

	.tribe-events-meta-group.tribe-events-meta-group-venue {
		order:0;
		box-sizing: border-box;
	}

	.tribe-events-venue-map-1 {
        margin-top:var(--tec-spacer-7);
        order:1;
        max-width: 500px;
    }
    
  
	
	.tribe-country-name,
	.tribe-postal-code,
	.tribe-delimiter,
	.tribe-locality,
	.tribe-street-address,
	.tribe-events-calendar-list__event-venue-address{
		color: var(--text-color-1);
		font-weight: bold;
		font-style: normal;
		font-size: var(--font-site-content-0);
	}

	.tribe-events-meta-item.tribe-organizer,
	.tribe-events-meta-item.tribe-venue,
	.tribe-events-calendar-list__event-venue-title{
		color: var(--text-color-4);
		font-style: normal;
		font-size: var(--font-site-content);
		font-weight: bold;
	}
	.tribe-event-tags-label.tribe-events-meta-label,
    .tribe-events-event-cost-label.tribe-events-meta-label,
    .tribe-events-end-datetime-label.tribe-events-meta-label,
    .tribe-events-start-datetime-label.tribe-events-meta-label{
        font-weight: bold;
    }

    .tribe-events-start-datetime::after,
    .tribe-events-end-datetime::after{
 	    content: ' Uhr';
    }
	
	.tribe-events-calendar-list__event-venue-title::after{
		content: '\A';
		white-space: pre;
    }
	
	.tribe-events-time-zone{
       display: none;
    }
	.tribe-events-gmap::before,
	.tribe-events-gmap::after {
        content: '\A \A';
        white-space: pre;    
    }
	iframe.tribe-events-venue-map{
    border: 1px solid var(--text-color-4)!important;
  }
	div.tribe-events-venue-map{
        border: 0px solid var(--text-color-4);
        margin: 0 0 10px 0;
        padding: 0;
		    box-sizing: content-box;
    }
	.tribe-events-meta-label::after,
    .tribe-events-event-url::before,
    .tribe-events-event-url-label::before,
    .tribe-event-tags-label::before,
    .tribe-event-tags-label::after{
		content: '\A';
		white-space: pre-wrap;
    }

	.tribe-events-meta-label,
    .tribe-events-event-url,
    .tribe-events-event-url-label,
    .tribe-event-tags-label{
		padding-left:5px!important;
    }

   
    .tribe-events-event-url-label,
    .tribe-event-tags-label {
        color: var(--text-color-1);
        font-weight: bold;
        font-size: 35px!important;
        margin-left:0;
        padding-top: 10px!important;
    }
    .tribe-event-tags:after {
		content: '\A';
		white-space: pre;
    }

    .tribe-event-tags{
        margin-top: 20px!important;
        padding-left: 25px!important;
    }

    .tribe-event-tags a:link,
    .tribe-event-tags a:visited,
    .tribe-event-tags a:active {
        color: var(--text-color-4);
        font-weight: bold;
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }		

    .tribe-event-tags a:hover {
        color: var(--text-color-4);
        font-weight: bold;
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
	
	.tribe-events-single-event-description li{
        list-style: circle!important;
        list-style-position: inside!important;
    }
	
	.tribe-events-event-categories.tribe-events-meta-value,
    .tribe-events-event-categories-label.tribe-events-meta-label{
        display: none;
    }
	
	.tribe-events-single-section-title{
        font-family: var(--font-family-1);
        color: var(--text-color-1)!important;
        font-size: var(--font-site-content)!important;
        font-weight: bold;
    }
	
	.tribe-event-tags-label.tribe-events-meta-label{
      color: white;       
      font-weight: bold;
    }
	
	.tribe-event-tags-label,
    .tribe-events-event-categories-label.tribe-events-meta-label
    {
		font-weight: bold;
        padding-left: 25px!important;
    }

    .tribe-events-end-datetime,
    .tribe-events-start-datetime{
        font-weight: bold;
		text-decoration: none;
    }
	
	.tribe-events-meta-label{
        font-family: var(--font-family-1);
        color: var(--text-color-4);
        font-size: var(--font-site-content);
        font-style: bold;
    }
	
	.tribe-events-meta-item{
        font-family: var(--font-family-1);
        font-size: var(--font-site-content-1);
        color: var(--text-color-1);
        font-style: normal;
    }
	
	a:link.more-link,
    a:visited.more-link,
    a:active.more-link {
        color: var(--text-color-2);
    }
    .tribe-venue-url.tribe-events-meta-value a:hover,
    a:hover.more-link {
        color: var(--text-color-1);
    }
	  .tribe-events-event-url a:link,
    .tribe-events-event-url a:visited,
    .tribe-events-event-url a:active,
    a:link.tribe-events-gmap,
    a:visited.tribe-events-gmap,
    a:active.tribe-events-gmap,
    .tribe-venue-url.tribe-events-meta-value a:link,
    .tribe-venue-url.tribe-events-meta-value a:visited,
    .tribe-venue-url.tribe-events-meta-value a:active{
        font-size: 18px;
        color: var(--text-color-2);
        font-weight: bold;
        font-style: normal;
    }

    a:hover.tribe-events-gmap {
        color: var(--text-color-1)!important;
        font-weight: bold;
    }

    .tribe-events-event-url a:hover,
    .tribe-venue-url.tribe-events-meta-value a:hover{
        color: var(--text-color-1)!important;
    }
	
	.tribe-events-nav-next a:link,
    .tribe-events-nav-next a:visited,
    .tribe-events-nav-next a:active,
    .tribe-events-back a:link,
    .tribe-events-back a:visited,
    .tribe-events-back a:active,
    .tribe-events-nav-previous a:link,
    .tribe-events-nav-previous a:visited,
    .tribe-events-nav-previous a:active,
    a:link.tribe-events-c-nav__next,
    a:visited.tribe-events-c-nav__next,
    a:active.tribe-events-c-nav__next{
        background-color: #000000;
        color: white;
        font-family: var(--font-family-1);
        font-size: 25px;
    }
	
	.tribe-events-nav-next a:hover,
    .tribe-events-back a:hover,
    .tribe-events-nav-previous a:hover,
    a:hover.tribe-events-c-nav__next{
        color: var(--text-color-2);
    }

    .tribe-events-calendar-list__event-cost{
        color: var(--text-color-4)!important;
        font-size: var(--font-site-content);
        font-weight: bold;
        margin: 2px;
    }

	.tribe-events-event-url-label,
    .tribe-events-event-cost,
    .tribe-events-meta-value,
    .tribe-events-c-small-cta__price {
        color: var(--text-color-1)!important;
        font-weight: bold;
        margin: 2px;
    }
	
	.tribe-events-meta-group {
	  flex:1 0 140px;
	  justify-content: space-evenly;
    margin-right:var(--tec-spacer-0);
	  order:0
	}
	.tribe-events-meta-value{
        padding-left:10px!important;
		margin-bottom:15px!important;
    }
	
	.tribe-venue-url.tribe-events-meta-value{
		padding-left:0!important;
	}
	
	.tribe-organizer-email	.tribe-events-meta-value{
		padding-left:0!important;
	}
	.tribe-events-meta-group .tribe-events-meta-item {
		list-style:none;
		padding-left:5px;
	}
	.tribe-events,
	.tribe-common{
		border:0px!important;
	}

  	.tribe-organizer-tel-label.tribe-events-meta-label::before{
		content: '\A\A\A';
		white-space: pre;
	}
	.tribe-organizer-tel-label.tribe-events-meta-label{
		font-size: var(--font-site-headline);
		font-weight: bold;
		padding: 0!important;
		color: white!important;
	}
	.tribe-organizer-tel.tribe-events-meta-value::before{
		content: '\A';
		white-space: pre;
	}
	.tribe-organizer-tel.tribe-events-meta-value{
		font-weight: bold;
		color: var(--text-color-4)!important;
		padding-left: 10px;
	}
  .tribe-events-notices{
		
    background-color: #000000!important;  
    position: relative;
		font-size: 30px;
		font-weight: bold;
		margin: 0.1em;
		color: white!important;
		padding: 10px 100px;
		margin: 30px 50px;
		z-index: 1;
		text-align: center;
    border: 0px!important;
	}

	.tribe-events-notices::before {
		content: "";
		z-index: -1;
		left: -0.5em;
		top: 0;
		border-width: 1em;
		border-style: solid;
		border-color: #ff005c;
		border-right-color: rgb(255, 0, 92);
		border-left-color: rgb(255, 0, 92);
		position: absolute;
		width: 100%;
		border-left-color: transparent;
		border-right-color: transparent;
	}

.tribe-events-c-breadcrumbs {
  margin-bottom:var(--tec-spacer-7);
    visibility: hidden!important;
    display: none;
}

.tribe-events .tribe-events-header__title {
  font-size: var(--font-site-headline-0);
  color: var(--text-color-1);
}
	
.tribe-events .tribe-events-l-container {
  min-height:600px;
  padding-bottom:var(--tec-spacer-12);
  padding-top:0;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
  min-height:700px;
  padding-bottom:var(--tec-spacer-14);
  padding-top:0;
}

.tribe-events-meta-group.tribe-events-meta-group-gmap{
  margin: 0;
}

.tribe-events-nav-pagination {
  display: none;
}


   @media (min-width:768px) {
	.tribe-events-meta-group {
		padding:var(--tec-spacer-7) 0 var(--tec-spacer-3);
		width: 220px !important;
		border: 1px solid var(--text-color-4);
		padding:        5px;
		margin-bottom:10px;
    margin-right: 10px!important;
    justify-content: space-evenly!important;
	}
   .tribe-events-event-meta.primary,
  .tribe-events-event-meta.secondary {
    margin-bottom:0;
    padding-top:0;
    position:static;
    width: auto!important;
  }

  .tribe-events-meta .tribe-events-event-meta.secondary{
    width: auto!important;
  }

  .tribe-events-single>.tribe_events {
  display:flex;
  flex-wrap:wrap;
  overflow:hidden;
  position:relative;
  justify-content: space-between!important;
  
}
  

	.tribe-events-meta-group.tribe-events-meta-group-venue {
		order:0;
		box-sizing: content-box;
    margin-right:0;
	}
  	
  .tribe-event-date-end::after,
  .tribe-event-date-start::after{
        content: " Uhr";
  }

    .tribe-events-event-meta.primary,
  .tribe-events-event-meta.secondary {
    margin-bottom:0;
    padding-top:0;
    position:static;
    max-width: 100%!important;
  }

  .tribe-events-event-meta.secondary {
    margin-right: 0!important;
}

    
}

  @media only screen and (max-width: 769px) {
    .tribe-common-g-col{
		padding: 5px 10px;
	}
	// Listenansicht - Eventtitle  
	.tribe-events .tribe-events-calendar-list__event-title-link:link,
	.tribe-events .tribe-events-calendar-list__event-title-link:visited,
	.tribe-events .tribe-events-calendar-list__event-title-link:active{
		font-size: var(--font-site-headline);
	}

	.tribe-events .tribe-events-calendar-list__event-date-tag {
 		flex:none;
		position:relative;
		width:70px
	}
  .tribe-events-calendar-list__event-details{
    padding-left:30px!important;
  }
  .tribe-events .tribe-events-calendar-list__event-date-tag-datetime{
      height: 90px;
  }

	//* Listenansicht - Location + Adresse  
	.tribe-common .tribe-common-b2:link,
	.tribe-common .tribe-common-b2:visited,
	.tribe-common .tribe-common-b2:active,
	.tribe-common .tribe-common-b2 {
		color:var(--text-color-1)!important;
		border: 0px solid var(--text-color-4);
		font-family:var(--tec-font-family-sans-serif);
		font-size:var(--font-site-content-2)!important;
		font-weight: bold;
		line-height:var(--tec-line-height-0);
		font-style:normal;
		padding: 5px;
	}
	.tribe-events-calendar-list__event-row--featured 	{
		border: 2px dashed #ff005c!important;
		padding: 5px!important;	
	}

	.tribe-events-calendar-list__event-featured-image{
		width: 250px;
		max-width: 100%;
	}

	.tribe-events-event-image div{
		display: none!important;
		visibility: hidden!important;
	}

	// Detailansicht - Description  
	.tribe-events-single>.tribe_events>:not(.primary,
	.secondary,
	.tribe-events-related-events-title,
	.tribe-related-events) {
		border: 0px solid var(--text-color-4);
	}
	.tribe-events-event-image {
		visibility: visible;
		display:block;
	}

}

*/

.tribe-events-calendar-list__event-date-tag-daynum .tribe-common-h5 .tribe-common-h4--min-medium{
  max-height:max-content;

}